{
  "id": 5652126,
  "name": "Jack Rago, Plaintiff, v. Leon S. Sex, Defendant",
  "name_abbreviation": "Rago v. Sex",
  "decision_date": "1946-11-18",
  "docket_number": "Gen. No. 43,808",
  "first_page": "535",
  "last_page": "535",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 535"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 326,
    "ocr_confidence": 0.491,
    "sha256": "545d9c0ad712cc54ed13d07af68027cbfd2e14364b5028ed2705a246c7e2f145",
    "simhash": "1:36d759275dcf3213",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jack Rago, Plaintiff, v. Leon S. Sex, Defendant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O \u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O \u2019Connor."
      }
    ],
    "attorneys": [
      "No appearance for appellant; Tom L. Yates and Donald M. Roche, for appellee; Yates, Roche & Grotefeld, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jack Rago, Plaintiff, v. Leon S. Sex, Defendant.\nGen. No. 43,808.\nopinion filed November 18, 1946;\nreleased for publication December 4, 1946.\nNo appearance for appellant; Tom L. Yates and Donald M. Roche, for appellee; Yates, Roche & Grotefeld, of counsel."
  },
  "file_name": "0535-01",
  "first_page_order": 569,
  "last_page_order": 569
}
